public class Main {
    public static void main(String[] args) {

        //1. Feladat
        Beer b1 = new Beer("Ferenc","Lukewarm",5.6);
        Beer b2 = new Beer("Sanyi","Warm",5.6);
        System.out.println(b1 + "\n---------------\n" + b2);

        BeerParser b = new BeerParser();
        b.startParsing();

    }
}